Bug 116299 - [NEW PORT] games/iourbanterror: Quake 3 engine modified for Urban Terror (based on ioquake3)
Summary: [NEW PORT] games/iourbanterror: Quake 3 engine modified for Urban Terror (bas...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alejandro Pulver
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-12 05:40 UTC by Alejandro Pulver
Modified: 2007-09-29 03:00 UTC (History)
0 users

See Also:


Attachments
iourbanterror.diff (14.24 KB, patch)
2007-09-12 05:40 UTC, Alejandro Pulver
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alejandro Pulver freebsd_committer 2007-09-12 05:40:02 UTC

Please repocopy games/ioquake3 to games/iourbanterror, since they are almost the same (see the diff, but note that the comment section of the port won't be changed when merging the changes with the repocopied port, as I realized later about the repocopy).
Comment 1 Alejandro Pulver freebsd_committer 2007-09-12 05:44:41 UTC
State Changed
From-To: open->repocopy

Please repocopy games/ioquake3 -> games/iourbanterror. 


Comment 2 Alejandro Pulver freebsd_committer 2007-09-12 05:44:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Please repocopy games/ioquake3 -> games/iourbanterror.
Comment 3 Joe Marcus Clarke freebsd_committer 2007-09-17 17:59:04 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2007-09-17 17:59:04 UTC
Responsible Changed
From-To: portmgr->alepulver

Repocopy complete.
Comment 5 dfilter service freebsd_committer 2007-09-29 02:58:36 UTC
alepulver    2007-09-29 01:58:30 UTC

  FreeBSD ports repository

  Modified files:
    .                    modules 
    games                Makefile 
    games/iourbanterror  Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
    games/iourbanterror/files patch-Makefile 
  Log:
  - Complete repocopy of games/iourbanterror and apply patch.
  
  PR:             ports/116299
  Submitted by:   alepulver (myself)
  
  Revision  Changes    Path
  1.18817   +1 -0      CVSROOT/modules
  1.1150    +1 -0      ports/games/Makefile
  1.11      +31 -13    ports/games/iourbanterror/Makefile
  1.5       +3 -3      ports/games/iourbanterror/distinfo
  1.6       +102 -60   ports/games/iourbanterror/files/patch-Makefile
  1.3       +11 -10    ports/games/iourbanterror/pkg-descr
  1.4       +2 -2      ports/games/iourbanterror/pkg-message
  1.3       +4 -3      ports/games/iourbanterror/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Alejandro Pulver freebsd_committer 2007-09-29 02:58:53 UTC
State Changed
From-To: open->closed

New port added. Thanks!